uuid: a93823b6-437f-4b5e-9d7d-75681c54044d
langcode: en
status: true
dependencies:
  module:
    - history
title: 'Deletes history'
id: history_cron
weight: 0
module: history
callback: history_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
